{
    "FileVersion": "1.5.2",
    "EnableAddressable": true,
    "LocationToLower": false,
    "IncludeAssetGUID": false,
    "OutputNameStyle": 1,
    "PackageName": "main_30point_ws20250422_1_thum",
    "PackageVersion": "1.0.0",
    "AssetList": [
        {
            "Address": "main_30point_ws20250422_1_thum",
            "AssetPath": "Assets/AssetRaw/UIRaw/Raw/Thum/main/main_30point_ws20250422_1_thum.png",
            "AssetGUID": "",
            "AssetTags": [
                "main_30point_ws20250422_1_thum"
            ],
            "BundleID": 0,
            "DependIDs": []
        }
    ],
    "BundleList": [
        {
            "BundleName": "main_30point_ws20250422_1_thum_assets_assetraw_uiraw_raw_thum_main.bundle",
            "UnityCRC": 1583524830,
            "FileHash": "2da49ef3c76fdae391f30a471522e8d7",
            "FileCRC": "67da9d4d",
            "FileSize": 56848,
            "IsRawFile": false,
            "LoadMethod": 3,
            "Tags": [
                "main_30point_ws20250422_1_thum"
            ],
            "ReferenceIDs": []
        }
    ]
}